.accordiom. {
	border: 1px solid #000;
}

.accordiom .accordionButton {
	cursor: pointer;
	/*padding: .5em 0;*/
	margin: 1em 0;
	position: relative;
}

/*
.accordiom .accordionButton:after {
	position: absolute;
	top: 11px;
	right: 10px;
	content: url(../images/icons/icon-arrow-in-circle-down.svg);
}
*/

.accordiom .accordionButton .faq-arrow-down-icon {
	position: absolute;
	display: inline;
	top: -3px;
	right: 10px;
	width: 23px;
	height: auto;
}

.accordiom .accordionButton .faq-arrow-up-icon {
	display: none;
}

.accordiom .accordionButton.on .faq-arrow-up-icon {
	position: absolute;
	display: inline;
	top: 0;
	right: 10px;
	width: 23px;
	height: auto;
}

.accordiom .accordionButton.on .faq-arrow-down-icon {
	display: none;
}

/*
.accordiom .accordionButton.on:after {
	content: url(../images/icons/icon-arrow-in-circle-up.svg);
}
*/

.accordiom .accordionButton h3 {
	padding: 0 45px 0 0;
	text-transform: inherit;
}

.accordiom .accordionContent {
	padding: 0 45px 0 0;
	font-size: 1em;
	line-height: 1.6;
}

.icit-tabbed-faqs .controls {
	margin: 30px 0;
}

.icit-tabbed-faqs .controls .btn-close-all {
	display: none;
}

.accordiom .controls {
	margin: 50px auto;
}

.accordiom .controls button {
	padding: .5em 1em;
	border: 0;
	background-color: var(--colour-orange);
	color: #fff;
	font-size: 1em;
}
